.db_head{height: 120px;background-color: #fff;position: relative;z-index: 3;}
.db_head_c{display: flex;justify-content: space-between;align-items: center;height: 100%;}
.db_head_l>a{}
.db_head_l>a>img{height: 50px;}
.db_head_r{display: flex;justify-content: flex-end;padding: 10px;}
.db_head_ri{text-align: center;position: relative;height: 100%;display: flex;align-items: center;margin-left: 10px;}
.db_head_ri:nth-child(2){margin-left: 0;}
.db_head_ri>a{color: #333;font-size: 16px;line-height: 35px;display: inline-block;height: 35px;width: 100%;padding: 0 20px;border-radius: 20px;font-weight: 400;}
.db_head_ri:last-child>a{border-right: 0;}
.db_head_ri>span{position: absolute;bottom: 0 ;left: 50%;transform: translateX(-50%);height: 2px;background-color: var(--base);transition: .3s;opacity: 0;width: 70px;}
.db_head_ri:hover>a{color: #fff;background-color: var(--base);}
.db_head_a>a{color: #fff;background-color: var(--base);}

.db_head_exc{position: absolute;top: 100%;left: 0;z-index: 2;background-color: var(--base);display: none;overflow: hidden;padding: 0 10px;margin-top: 10px;}
.db_head_exc>a{color: #666;font-size: 13px;display: block;text-align: center;height: 50px;line-height: 50px;transition: .3s;color: #fff;white-space: nowrap;min-width: 130px;font-weight: 400;}
/* .db_head_exc>a:hover{color: red;} */

.db_foot{background: url('/images/2.jpg') no-repeat center;background-size: cover;color: #fff;padding: 50px 0;}
.db_foot_c{display: flex;justify-content: space-between;align-items: center;}
.db_foot_l{}
.db_foot_l>img{width: 300px;}
.db_foot_m{padding-left: 60px;margin: 0 60px;display: flex;flex-wrap: wrap;border-left: 1px solid #aaa;border-right: 1px solid #aaa;}
.db_foot_m>a{width: 50%;margin-bottom: 40px;font-size: 16px;}
.db_foot_r>h1{font-size: 20px;}
.db_foot_r>div{margin-top: 20px;}
.db_foot_r>div>p{line-height: 2;}

.db_aside{position: fixed;right: 20px;top: 50vh;}
.db_aside_i{position: relative;cursor: pointer;transition: .3s;margin-bottom: 18px;}
.db_aside_i>img:first-child{}
.db_aside_i>img:last-of-type{display: none;}
.db_aside_i:hover >img:first-child{display: none;}
.db_aside_i:hover >img:last-of-type{display: inline;}
.db_aside_r{position: absolute;right: calc(100% + 20px);top: 0;display: none;width: 156px;padding: 12px;background-color: #fff;box-shadow: 0 0 10px -3px var(--base);text-align: center;font-size: 15px;color: #6a6a6a;font-weight: bold;border-radius: 10px;}
.db_aside_r>img{width: 100%;}
.db_aside_i:hover >.db_aside_r{display: block;}

.db_title{text-align: center;}
.db_title>h1{font-size: 30px;color: #000;font-weight: bold;}
.db_title>p{font-size: 18px;color: #555;margin-top: 24px;}
.db_title>span{width: 72px;height: 2px;background-color: var(--base);display: inline-block;margin-top: 26px;}

.db_cate{margin-top: 40px;position: relative;z-index: 1;}
.db_cate_c{display: flex;justify-content: space-between;align-items: center;width: 888px;height: 70px;background-color: #fff;border-radius: 10px;border: 1px solid #ddd;margin: 0 auto;}
.db_cate_c>a{color: #333;font-size: 16px;cursor: pointer;white-space: nowrap;transition: .3s;flex: 1;text-align: center;line-height: 70px;font-weight: 400;}
.db_cate_c>span{display: block;width: 1px;height: 40px;background-color: #ddd;}
.db_cate_c>span:last-child{display: none;}
.db_cate_c> .db_cate_a{color: var(--base);}

.db_nav{border-bottom: 1px solid #ddd;}
.db_nav_c{height: 70px;display: flex;align-items: center;}
.db_nav_c>a{}
.db_nav_c>span{margin: 0 10px;}
.db_nav_c>a>img{vertical-align: middle;margin-right: 5px;}


@media screen and (max-width: 766px){
    .db_head{height: 6rem;}
    .db_head_c{width: 100%;height: 6rem;padding: 0 20px;}
    .db_head_l>a>img{height: 4rem;}

    .db_head_menu{width: 3rem;}
    .db_head_menu>img{width: 100%;}

    .db_head_r{position: fixed;top: 0;bottom: 0;left: 0;right: 0;background-color: #fff;flex-direction: column;padding: 50px 0;z-index: 10000;transform: translateZ(100px);display: none;margin-right: 0;}
    .db_head_r>i{position: absolute;top: 20px;right: 20px;font-size: 30px;font-weight: bold;font-style: normal;line-height: 1;color: #666;}
    .db_head_ri{margin: 0;padding: 0;}
    .db_head_ri>a{width: 100%;text-align: center;color: #999;height: 5rem;line-height: 5rem;margin: 0;font-size: 1.6rem;}
    .db_head_a>a{color: #fff;border: 0;}
    .db_head_ri{height: 6rem;}
    .db_head_exc{display: none;}
    
    .db_foot_c{flex-direction: column;}    
    .db_foot_l{}
    .db_foot_l>img{width: 50%;}
    .db_foot_m{margin: 0;padding: 0;border: 0;margin: 2rem 0;}
    .db_foot_m>a{margin-bottom: 2rem;font-size: 1.6rem;width: 33%;}

    .db_title{}
    .db_title>h1{font-size: 3rem;}
    .db_title>p{font-size: 1.6rem;margin-top: 2rem;}
    .db_title>span{margin-top: 2rem;}

    .db_cate{margin-top: 0;overflow: auto;}
    .db_cate_c{border: 0;background-color: #fff;border-radius: 0;width: 100%;padding: 0 1.5rem;justify-content: flex-start;border-bottom: 1px solid #ddd;}
    .db_cate_c>a{font-size: 1.6rem;flex: unset;}
    .db_cate_c>span{background: transparent;margin: 0 1.5rem;}
}